<?
defined('PROTECTOR') or die('Error: restricted access');
echo'</div><div class="m_bg">';
if ($in_battle=='1'){
echo"<img src='../pic/main/sword.png' alt='*'/> <a href=\"../battle.php?\">Вернуться в бой</a><br/>";
}
$req = mysql_query("SELECT * FROM `tmp_zamok` WHERE `usr` = '$log' LIMIT 1");
////////////////////////////
if (mysql_num_rows($req)==1){
echo"<img src='../pic/main/sword.png' alt='*'/> <a href=\"../fight.php?\">Вернуться в бой</a><br/>";
}
echo"<img src='../pic/main/player.png' alt='*'/> <a href=\"../pers.php?\">Персонаж</a><br/>";
echo"<img src='../pic/main/bag.png' alt='*'/> <a href=\"../inventar.php?\">Инвентарь</a><br/>";



$req = mysql_query("SELECT `id`,`hp`,`hpall`,`rasa`,`name` FROM `pit` WHERE `usr` = '$log' and `status`='on'");
$avto=mysql_num_rows($req);
if($avto==1){
$pit = mysql_fetch_array($req);
echo"<img src='../pic/pit/".$pit[rasa].".png'  height='12px' width='12px'  alt='*'/> <a href='../pit.php?mod=mypit'>Питомец ".$pit[name]."</a> <img src='../pic/hp.png' height='11px' width='11px' />".$pit[hp]."<br/>";
}
$req = mysql_query("SELECT * FROM `asasins_active` WHERE `usr` = '$log' LIMIT 1");
$avto=mysql_num_rows($req);
if($avto=='1'){
echo"<img src='../pic/main/sword.png' alt='*'/> <a href=\"../assasin.php?\">Ассасин</a><br/>";
}
if($mestouser['city']=='0'){
if ($inryd=='1'){
echo"<img src='../pic/main/gold.png' alt='*'/> <a href=\"../rydnik.php?\">Рудник</a><br/>";
}else{
echo"<img src='../pic/main/home.png' alt='*'/> <a href=\"../gorod.php?\">Город</a><br/>";
echo"<img src='../pic/main/sword.png' alt='*'/> <a href=\"../to_world.php?\">Мир</a><br/>";
}
}elseif($mestouser['city']=='1'){
echo"<img src='../pic/main/sword.png' alt='*'/> <a href=\"../okrestnosti.php?\">Мир</a><br/>";
if($udata[clan] != NULL and $udata[city] != fornost){ echo"<img src='../pic/main/sword.png' alt='*'/> <a href=\"../zasada.php?\">Засады</a><br/>";}
}elseif($mestouser['city']=='2'){
echo"<img src='../pic/main/sword.png' alt='*'/> <a href=\"../zamok.php?\">Замок</a><br/>";
echo"<img src='../pic/main/home.png' alt='*'/> <a href=\"../to_gorod.php?\">Город</a><br/>";
}elseif($mestouser['city']=='3'){
echo"<img src='../pic/main/sword.png' alt='*'/> <a href=\"../towers.php?\">Башни</a><br/>";
echo"<img src='../pic/main/home.png' alt='*'/> <a href=\"../to_gorod.php?\">Город</a><br/>";
}
if(!empty($udata['clan']) and $in_battle=='0'){
echo"<img src='../pic/main/flags.png' alt='*'/> <a href=\"../clanroom.php?\">Комната клана</a><br/>";
}

echo"<img src='../pic/main/pero.gif' alt='*'/> <a href='http://haos.mobi/chat.php'>Чат </a><br/>";
echo"<img src='../pic/main/general.png' alt='*'/> <a href='http://haos.mobi'>Мой Кабинет</a><br/>";
echo"<img src='../pic/time.png' alt='*'/>";
$razn = 4;// для Москвы зимой
$times = gmdate("H:i:s",time()+($razn*3600));
echo $times;
echo'<br/>';


include('../files/end.php');
?>


